Subject: ackanomic Digest V4 #161
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 20 Jun 1999 00:00 EDT

ackanomic Digest	Saturday, June 19 1999	Volume: 04  Issue: 161

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Otzma Card (Attn Slakko)
Date: Sat, 19 Jun 1999 10:30:22 -0400 (EDT)

>I convert 20 points into a random otzma card.
>
>Slakko: just in case you didnt realize, you are Acting Speaker.
>
>-- Ai! Pedrito!
>DeeJay * Wrangler

Since I'm back I'll deal with this I suppose.

King Felix

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: Wild Honey Pie
Date: Sat, 19 Jun 1999 10:30:27 -0400 (EDT)

I gift Slakko the SHF.

King Felix
(...)

------------------------------

From: [email-masked] (Dice server)
Subject: Acka: Otzma Card
Date: Sat, 19 Jun 1999 10:30:40 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: "Gavin Logan" <[email-masked]>
Rolls also sent to:
    [email-masked]

# Player: Ai! Pedrito!
# 1 - Go Fish
# Shield (at maximum)
# 2 - Map Shard
# 3 - Share My Expenses
# 4 - Share Your Income
# 5 - Swinging Sale
# 6 - Tactical Retreat
# 7 - Paratroop
# Foul Fowl (at maximum)
# 8 - Truthseeker
# 9 - Skeleton Key
# 10 - Arctic Explorer
# Founder's Boon (at maximum)
# 11 - Roulette Wheel
# 12 - Training Regime

No. of sides on every die:     12
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     11

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Sat Jun 19 07:38:37 1999
> Received: (from smtp@localhost) by xkey.com
>       id HAA28534 for <[email-masked]>; Sat, 19 Jun 1999 07:38:37 -0700
> Received: from mail5.svr.pol.co.uk(195.92.193.20) by xkey.com via smtp (V1.3)
>       id sma028526; Sat Jun 19 07:38:28 1999
> Received: from modem-69.phenytoin.dialup.pol.co.uk ([62.136.83.197] helo=default)
>       by mail5.svr.pol.co.uk with smtp (Exim 2.12 #1)
>       id 10vM8T-0003u4-00
>       for [email-masked]; Sat, 19 Jun 1999 15:30:21 +0100
> Message-ID: <015c01beba60$17518dc0$c553883e@default>
> From: "Gavin Logan" <[email-masked]>
> To: <[email-masked]>
> Subject: Acka: Otzma Card
> Date: Sat, 19 Jun 1999 14:58:14 +0100
> X-Priority: 3
> X-MSMail-Priority: Normal
> X-Mailer: Microsoft Outlook Express 4.72.3110.5
> X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
> 
> #p [email-masked]
> #s 12
> #d 1
> #r 1
> #l 1
> #t Acka: Otzma Card
> #c Player: Ai! Pedrito!
> #c
> #c 1 - Go Fish
> #c Shield (at maximum)
> #c 2 - Map Shard
> #c 3 - Share My Expenses
> #c 4 - Share Your Income
> #c 5 - Swinging Sale
> #c 6 - Tactical Retreat
> #c 7 - Paratroop
> #c Foul Fowl (at maximum)
> #c 8 - Truthseeker
> #c 9 - Skeleton Key
> #c 10 - Arctic Explorer
> #c Founder's Boon (at maximum)
> #c 11 - Roulette Wheel
> #c 12 - Training Regime
> 
> 

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Acka: CotC
Date: Sat, 19 Jun 1999 11:17:46 -0400 (EDT)

The nominees for clerk of the court, in order of the ease with which I
can remember their names, were:

else...if
Laa Laa
King Felix
Ai! Pedrito!

It is with great pleasure that appoint else...if back into the role of
clerk of the court.

Laa Laa, President.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchet, The Last Continent

------------------------------

From: Towsner <[email-masked]>
Subject: Re: Acka: CotC
Date: Sat, 19 Jun 1999 12:01:29 -0400 (EDT)

>It is with great pleasure that appoint else...if back into the role of
>clerk of the court.

	It is with great pleasure, yada yada yada.  Consider this advance
notice that I'm leaving Tuesday for a three week vacation, so whoever is
getting stuck with the job for that period should be prepared.  Also, if
any of the SC members want a copy of CFCJs 179/180 with all appeals and
torch reasoning, let me know.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: CotC
Date: Sat, 19 Jun 1999 12:05:19 -0400 (EDT)

> It is with great pleasure, yada yada yada.  Consider this advance
>notice that I'm leaving Tuesday for a three week vacation, so whoever is
>getting stuck with the job for that period should be prepared.

So I don't get the office but I get to do all the duties of it for the next
three weeks?

King Felix
(puts shotgun in mouth, toe on trigger)

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: elections (RuneMaker)
Date: Sat, 19 Jun 1999 19:21:57 -0400 (EDT)

The following players nominated themselves for RuneMaker:

Ai! Pedrito!
Slakko
King Felix

Reply to vote for your favourite cat*. Elections last three days.

King Felix

*the use of the word "cat" in this instance should be construed as the slang
for any "person" and is not a subliminal method of electioneering fnord.

------------------------------

End of ackanomic Digest V4 #161
*******************************